Bug 456392 - Xen Support more than 16 disk devices (userland)
Xen Support more than 16 disk devices (userland)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Chris Lalancette
Virtualization Bugs
:
Depends On: 442723
Blocks: 448753
  Show dependency treegraph
 
Reported: 2008-07-23 06:01 EDT by Chris Lalancette
Modified: 2009-12-14 16:09 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:14:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Change blktapctrl to use the extended IOCTL for > 16 devices (2.45 KB, patch)
2008-07-23 06:04 EDT, Chris Lalancette
no flags Details | Diff
Patch the python stuff to accept devices > xvdp (4.09 KB, patch)
2008-07-23 06:04 EDT, Chris Lalancette
no flags Details | Diff

  None (edit)
Comment 1 Chris Lalancette 2008-07-23 06:04:04 EDT
Created attachment 312449 [details]
Change blktapctrl to use the extended IOCTL for > 16 devices
Comment 2 Chris Lalancette 2008-07-23 06:04:32 EDT
Created attachment 312450 [details]
Patch the python stuff to accept devices > xvdp
Comment 3 RHEL Product and Program Management 2008-07-23 06:21:32 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Chris Lalancette 2008-09-01 09:59:32 EDT
Built into xen-3.0.3-71.el5
Comment 15 errata-xmlrpc 2009-01-20 16:14:37 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0118.html

Note You need to log in before you can comment on or make changes to this bug.